

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }

.sf-menu { line-height:	1.0; }



.sf-menu li { padding: 8px 0px 9px 0px; }

.sf-menu li { float: left; position: relative; }

.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

.sf-menu li:last-child{ border: 0px; }

.sf-menu a { display: block; position: relative; }





.sf-menu ul { position: absolute; top: -999em;}

.sf-menu li:hover ul, .sf-menu li.sfHover ul { left: 0; top: 41px; z-index: 101; }

.sf-menu ul li { width: 100%; }

.sf-menu li li{ border-bottom: 1px solid; border-color:#8e9651 !important; }









ul.sf-menu li:hover li ul,

ul.sf-menu li.sfHover li ul { top: -999em; }

ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul { left: 10em; top: -1px; }

ul.sf-menu li li:hover li ul,

ul.sf-menu li li.sfHover li ul { top: -999em; }

ul.sf-menu li li li:hover ul,

ul.sf-menu li li li.sfHover ul { left: 10em; top: 0; }



.sf-menu { float: left; background:url(/wp-content/uploads/img/inner-nav-bac.png) repeat-x; margin-top: 15px;
margin-bottom: 15px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.current_page_item{ background:url(/wp-content/uploads/img/active-bac.png) repeat-x; }

.sf-menu li a { padding: 0px 7px 0px 7px; line-height: 24px; text-decoration:none; }

.sf-menu li:first-child a{ border-left: 0px !important; }

.sf-menu li:last-child a{ border-right: 0px !important; }

.menu-wrapper .sf-menu li li a{ line-height: auto; height: auto; border: 0px !important;  padding-left: 15px; }



/*** sub indicator ***/

.sf-sub-indicator { margin-left: 2px; }



/*** shadows ***/

.sf-menu ul { text-align: left; background:#a3b331; -webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px; }
.sf-menu ul li a{ padding: 0 !important; text-align:center; color:#fff;}






/*div.no-boxed-layout .sf-menu li { padding: 14px 0px 15px 0px; }*/

div.no-boxed-layout .sf-menu li li{ padding: 9px 0px 9px 0px; }

div.no-boxed-layout .sf-menu li:hover ul, 

div.no-boxed-layout .sf-menu li.sfHover ul { top: 41px; }

div.no-boxed-layout .sf-menu li:hover ul ul, 

div.no-boxed-layout .sf-menu li.sfHover ul ul{ top: -1px; }

